<?php

namespace App\Controllers\Clientes;
use App\Controllers\BaseController;


class Tarifacliente extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        $uri = service('uri');
        $data['page_name'] = "Tarifa Cliente";
        $data['url'] = base_url() . $uri->getSegment(1) . '/' . $uri->getSegment(2);
        echo view(getenv('theme.path').'main/demo_view', $data);
    } 

    public function delete()
    {
        $uri = service('uri');
        $data['page_name'] = "Tarifa Cliente";
        $data['url'] = base_url() . $uri->getSegment(1) . '/' . $uri->getSegment(2);
        echo view(getenv('theme.path').'main/demo_view', $data);
    }

    public function add()
    {
        $uri = service('uri');
        $data['page_name'] = "Tarifa Cliente";
        $data['url'] = base_url() . $uri->getSegment(1) . '/' . $uri->getSegment(2);
        echo view(getenv('theme.path').'main/demo_view', $data);
    }

    public function edit()
    {
        $uri = service('uri');
        $data['page_name'] = "Tarifa Cliente";
        $data['url'] = base_url() . $uri->getSegment(1) . '/' . $uri->getSegment(2);
        echo view(getenv('theme.path').'main/demo_view', $data);
    }
}
 